import PageContent from '@/components/PageContent';
import TabsContent from '@/components/TabsContent';
import AirConditioner from './AirConditioner';
import Light from './Light';

function Hardware() {
  const handleTabsChange = (tab) => {};
  return (
    <PageContent tabs>
      <TabsContent
        center={false}
        defaultActiveKey="1"
        onChange={handleTabsChange}
        items={[
          {
            label: `空调控制`,
            key: '1',
            children: <AirConditioner />,
          },
          {
            label: `照明控制`,
            key: '2',
            children: <Light />,
          },
        ]}
      />
    </PageContent>
  );
}

export default Hardware;
